uuid: e18bb40e-0ea5-4365-babd-8029890bfb16
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: pIPgrAC82wE2GAk1mOv2UvMYv71YQe4VT8667QIYdvI
id: ethnicity
label: Ethnicity
category: Demographic
likert: false
options: "Caucasian: Caucasian\n'Latino/Hispanic': 'Latino/Hispanic'\n'Middle Eastern': 'Middle Eastern'\nAfrican: African\nCaribbean: Caribbean\n'South Asian': 'South Asian'\n'East Asian': 'East Asian'\nMixed: Mixed\n"
